using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Telerik.Windows.Controls;

namespace CustomThemeBasedOnOfficeBlack_GridWpf
{
	[ThemeLocation(ThemeLocation.External)]
	public class CustomTheme : Theme
	{
		public CustomTheme()
		{
			
		}
	}
}
